## libbdplus-dmo 0.1.2

=== debian/changelog ===
libbdplus-dmo (0.1.2-dmo4) unstable; urgency=medium

  * Should Build-Depends on pkg-config

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 08:33:15 +0200

libbdplus-dmo (0.1.2-dmo3) unstable; urgency=medium

  * Add Multi-Arch: same for all apckages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 08:05:04 +0200

libbdplus-dmo (0.1.2-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 16:39:09 +0100

libbdplus-dmo (0.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2015 19:12:06 +0100

libbdplus-dmo (0.1.1-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Aug 2014 14:19:30 +0200
