=== debian/control ===
Source: libbdplus-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.videolan.org/developers/libbdplus.html
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), libgcrypt20-dev, pkg-config

Package: libbdplus0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BD+ library - shared library
 A research project to implement the BD+ System Specifications.

Package: libbdplus-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libbdplus0 (= ${binary:Version}), ${misc:Depends}
Description: BD+ library - development files
 A research project to implement the BD+ System Specifications.
