## libbdplus-dmo 0.2.0

=== debian/changelog ===
libbdplus-dmo (0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Mar 2022 08:55:44 +0100
