=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.videolan.org/developers/libbdplus.html
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), libgcrypt20-dev, pkg-config
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libgcrypt20-dev, pkg-config
 
 Package: libbdplus0
 Architecture: any
