=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find debian -name *.la -delete

	dh_install
