=== debian/watch ===
version=4

http://download.videolan.org/pub/videolan/libbdplus/(\d.*)/libbdplus-(.*)\.tar\.bz2
